QABS(3)

NAME
qabs - return the absolute value of a quad integer

SYNOPSIS
#include <stdlib.h>
quad_t
qabs(quad_t j);

DESCRIPTION
The qabs() function returns the absolute value of the quad integer j.

SEE ALSO
abs(3), cabs(3), floor(3), imaxabs(3), labs(3)

BUGS
The absolute value of the most negative integer remains negative.